body {
	background-image: url("bg-parts/landscape_0005_6_background.png");
	background-repeat: repeat-x;
	background-size: 1920px;
	animation: bg_shift 60s linear infinite;
}
h3{
	color: rgb(255,255,255);
}
a:link{
	color: rgb(140, 255, 255);
}
a:visited{
	color: rgb(40, 125, 125);
}
a:hover{
	color: rgb(255,255,255);
}
.bg_clouds{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("bg-parts/landscape_0004_5_clouds.png");
	background-repeat: repeat-x;
	background-size: 1920px;
	animation: bg_shift 45s linear infinite;
	z-index: -5;
}
.corner {
  position: fixed;
  right: 20px;
  bottom: 0px;
}
.bg_trees3{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("bg-parts/landscape_0002_3_trees.png");
	background-repeat: repeat-x;
	background-size: 1920px;
	animation: bg_shift 42s linear infinite;
	z-index: -4;
}
.bg_trees2{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("bg-parts/landscape_0001_2_trees.png");
	background-repeat: repeat-x;
	background-size: 1920px;
	animation: bg_shift 32s linear infinite;
	z-index: -3;
}
.bg_trees1{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("bg-parts/landscape_0000_1_trees.png");
	background-repeat: repeat-x;
	background-size: 1920px;
	animation: bg_shift 25s linear infinite;
	z-index: -2;
}
.bg_mountain{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("bg-parts/landscape_0003_4_mountain.png");
	background-repeat: repeat-x;
	background-size: 1920px;
	animation: bg_shift 55s linear infinite;
	z-index: -6;
}

@keyframes bg_shift{
	from {background-position: 0 -50px;}
	to {background-position: -1920px -50px;}